.com_tab{margin:50px 0 20px}
.com_tab ul::after{content:'';display:block;clear:both}
.com_tab li{float:left;padding:0 10px;height:30px;margin-right:2px;border:2px solid #b1141a;font-size:14px;line-height:26px;color:#fff;cursor:pointer}
.com_tab li.on{background-color:#b1141a}
.com_tab li:last-child{margin-right:0}

.menu_slide{margin-top:50px;margin-bottom:20px}
.menu_paging .img_bg{margin-top:25px;width:112px;margin-right:2px}
.menu_paging .img_bg:last-child{margin-right:0}
.menu_paging .img_bg a{position:relative;display:block;width:112px;height:41px;box-sizing:border-box}
.menu_paging .img_bg a:before{content:" ";position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7)}
.menu_paging .img_bg.swiper-pagination-bullet-active a{border:1px solid #ff0000}
.menu_paging .img_bg.swiper-pagination-bullet-active a:before{display:none}
.menu_paging .img_bg:hover a{border:1px solid #ff0000}
.menu_paging .img_bg:hover a:before{display:none}

.com_img{text-align:center}
